alle opties
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Bron: libxfce4ui  ]

Pakket: libxfce4ui-1-0 (4.14.1-1 en anderen)

Verwijzigingen voor libxfce4ui-1-0

Screenshot

Debian bronnen:

Het bronpakket libxfce4ui downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

widget library for Xfce - Gtk+2 variant

libxfce4ui is used to share commonly used Xfce widgets among the Xfce applications.

This package provides the Gtk+2 variant of libxfce4ui.

Andere aan libxfce4ui-1-0 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libxfce4ui-1-0 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 4.14.1-1+b1 131,7 kB259,0 kB [overzicht]
arm64 4.14.1-1+b1 129,3 kB250,0 kB [overzicht]
armel 4.14.1-1+b1 125,4 kB222,0 kB [overzicht]
armhf 4.14.1-1+b1 124,8 kB206,0 kB [overzicht]
i386 4.14.1-1+b1 133,3 kB246,0 kB [overzicht]
mips64el 4.14.1-1+b1 126,1 kB253,0 kB [overzicht]
mipsel 4.14.1-1+b1 126,4 kB241,0 kB [overzicht]
ppc64el 4.14.1-1+b1 133,6 kB311,0 kB [overzicht]
s390x 4.14.1-1+b1 128,4 kB258,0 kB [overzicht]